/* Rentalot Plus front end base CSS file, version 17.00 */

/*.rpd_tt-price {display:none!important;}*/

/* jQuery date picker */

input.hasDatepicker {background-image:url(../images/date-16.png);background-repeat:no-repeat;background-position:95% center}
#ui-datepicker-div {z-index:10000 !important}
@media screen and (max-width:600px) {
    #ui-datepicker-div {font-size:110%!important;width:90%;position:fixed!important;top:5px!important;left:50%!important;transform:translate(-50%, 0)}
}


/* info popups */

div.rp_info_pop {display:none;position:absolute;left:50%;transform:translate(-50%, 0);box-shadow:0 5px 15px 5px rgba(17, 26, 40, 0.64);
    background-color:#fafafa;border:1px solid #c7c6c6;padding:5px 15px;font-size:16px;z-index:2000;max-height:200px;
    overflow-x:scroll;overflow-y:scroll;width:100%;max-width:425px}
div.rp_info_pop_hdr {text-align:left;border-bottom:1px solid gray;padding:3px 0;font-weight:bold;margin-bottom:15px;font-size:16px}
div.rp_info_pop_close {float:right;font-size:22px;line-height:22px;font-weight:normal;cursor:pointer;color:gray}
div.rp_info_pop_body {font-size:15px}
div.rp_info_pop table td:first-child {text-align:right;padding-right:6px}
div.rp_info_pop table td:last-child  {text-align:right;padding-left:10px;vertical-align:bottom;white-space:nowrap}


/* Check Availability */

div.rpc_plugin_wrapper {background-color:#f4f6f7}

/* Daily view */

.rp_daily_auto {text-align:center}
table.rpd_table {border-collapse:collapse;line-height:1; width: 100%;}
table.rpd_table th, table.rpd_table td {line-height:1;}
.rpd_table td {border:1px solid #efe8e8;width:14.286%;padding:10px 4px;color:white;text-align:center}
.rpd_with_prices td {padding:6px 2px; min-width:44px}
.rpd_with_prices td .rpd_price {margin-top:4px}
.rpd_one {display:inline-block;padding:2px 4px 2px 4px}
.rpd_slider {display:inline-block;text-align:center;padding:2px 4px 2px 4px;width:100%}
.rpd_select {float:right;padding:2px 0 2px 0}
.rpd_single_month {display:inline-block; width: 100%;}
.rpd_month {background-color:#798e41;color:white;border:1px solid #efe8e8}
.rpd_month td {border-left:none;border-right:none}
.rpd_table .rpd_days {background-color:#f5f5f5;color:#7b7979}
.rpd_blank {background-color:#f5f5f5}
.rpd_past {background-color:#f389ad}
.rpd_available {background-color:#b5cf9c}
.rpd_provisional {background-color:gold}
.rpd_unavailable {background-color:#f389ad}
.rpd_available-to-provisional {background:#b5cf9c linear-gradient(135deg, transparent 0%, transparent 50%, gold 50%, gold 100%)}
.rpd_available-to-unavailable {background:#b5cf9c linear-gradient(135deg, transparent 0%, transparent 50%, #f389ad 50%, #f389ad 100%)}
.rpd_provisional_to_available {background:gold linear-gradient(135deg, transparent 0%, transparent 50%, #b5cf9c 50%, #b5cf9c 100%)}
.rpd_provisional-to-unavailable {background:gold linear-gradient(135deg, transparent 0%, transparent 50%, #f389ad 50%, #f389ad 100%)}
.rpd_unavailable-to-provisional {background:#f389ad linear-gradient(135deg, transparent 0%, transparent 50%, gold 50%, gold 100%)}
.rpd_unavailable_to_available {background:#f389ad linear-gradient(135deg, transparent 0%, transparent 50%, #b5cf9c 50%, #b5cf9c 100%)}
.rpd_changeover span {background-color:#9E9E9E;border-radius:50%;padding:3px}
.rpd_price {font-size:12px;padding:0 1px 0 1px;color:black}
.rpd_left_active {cursor:pointer;position:relative}
.rpd_left_active>div {border:solid transparent;border-width:9px; border-right-color:whitesmoke;position:absolute;bottom:8px;left:0;width:50%;}
.rpd_left_active:hover>div {border-right-color:black}
.rpd_right_active {cursor:pointer;position:relative}
.rpd_right_active>div {border:solid transparent;border-width:9px; border-left-color:whitesmoke;position:absolute;bottom:8px;right:0;width:50%;}
.rpd_right_active:hover>div {border-left-color:black}
.rp_daily_key {display:inline-block}
.rpd_key_table {border-collapse:collapse;margin-left:auto;margin-right:auto;padding:2px}
.rpd_key_table td {border:1px solid#cecaca;padding:2px 4px 2px 4px;min-width:20px}
.rpd_key_table td:first-child {color:white}
.rpd_key_table td:last-child {text-align:left}
.rpd_tt-comment {display:block;color:red;text-align:right}

@media screen and (max-width:500px) {
    .rpd_slider {padding:2px 0}
    .rpd_with_prices td .rpd_price {font-size:11px;}
    .rpd_with_prices td {padding:6px 0}
}

/* The daily view price message overlay */

div.rpd_js_msg_outer {position:fixed;z-index:65534;top:0;left:0;width:100%;height:100%;background-color:transparent;transition:background-color 1s ease}
.rpd_js_msg_dark {background-color:rgba(52,54,66,0.66)!important;transition:background-color 1s ease}
div.rpd_js_msg_inner {position:relative;z-index:65535;top:20%;width:400px;max-width:80%;margin:3em auto;height:auto;min-height:60px;text-align:center;vertical-align:middle;padding:12px 24px;border-radius:3px;background:white;font:normal normal normal 18px arial;color:black;text-decoration:none;box-shadow:0 0 20px 10px rgba(0,0,0,0.5)}
div.rpd_js_msg_buttons {margin-top:15px}

/* Daily view interactive pricing */

.rpd_selected_dates {color:#636363;font-weight:bold;line-height:28px;margin-bottom:10px}
.rpd_check_loading {background:url(../images/loading.gif) no-repeat left center!important;display:inline-block;width:20px;line-height:20px}
.rpd_check_error {line-height:28px;color:#af6b55;font-weight:bold}
.rpd_check_no {line-height:28px;color:#af6b55;font-weight:bold}
.rpd_check_yes {line-height:28px;color:#5a8233;font-weight:bold}
.rpd_click_start {text-align:center;color:#795548;font-size:80%;font-weight:bold;line-height:28px}
.rpd_click_end {text-align:center;color:#795548;font-size:80%;font-weight:bold;line-height:28px}
.rpd_click_book_enq {text-align:center;color:#795548;font-size:80%;font-weight:bold;line-height:28px}
.rpd_active_arrival {outline:2px solid orange}
.rpd_active_depart {outline:2px solid #F44336}
.rpd_clickable:hover {cursor:pointer}



@media screen and (max-width:750px) {
    td.rpe_icon  {display:none}
}

/* Attributes */

.rp_unit_icons {margin-bottom:10px;border:1px solid #808080;display:inline-block;padding:6px 10px 0 10px;border-radius:7px;background-color:#f9f9f9}
.rp_attribute_border {border:1px solid #d3d3d3;padding:1px;border-radius:3px}

ul.rp_attribs {list-style:none;margin:0;padding:0}
ul.rp_attribs li {margin:0 0 3px 0;padding:0 0 0 35px;width:100%;font-weight:normal;background:transparent url(../images/tick3.png) left center no-repeat}
ul.rp_attribs li img {vertical-align:middle}
ul.rp_attribs li span {vertical-align:middle;margin:0 0 0 10px;font-size:large}
ul.rp_attribs li.rp_attrib_n {background:transparent url(../images/cross3.png) left center no-repeat}
ul.rp_attribs li.rp_attrib_n img {opacity:.5}
ul.rp_attribs li.rp_attrib_n span {opacity:.5}

/* My Booking */

div.rpmb_book_inner_1 {width:auto;margin-right:10px;vertical-align:top}
div.rpmb_book_inner_2 {width:auto;margin-left:10px;vertical-align:top}

/* Tooltips */

.rp_tip_container {display:none;position:absolute;max-width:276px;background-color:#f6fcff;border:1px solid black;border-radius:3px;z-index:1000}
.rp_tip_outer {position:relative}
.rp_tip_arrow {position:absolute;top:100%;pointer-events:none;border:solid transparent;height:0;width:0;border-width:11px;margin-top:1px;margin-left:-1px;border-top-color:gray}
.rp_tip_arrow:after {position:absolute;top:-12px;left:50%;pointer-events:none;border:solid transparent;content:"";height:0;width:0;border-width:10px;margin-left:-10px;border-top-color:#f6fcff}
.rp_tip_inner {font-size:16px;color:#333;padding:6px;line-height:1}

/* Custom Checkboxes */

input.rp_cb {position:absolute; opacity:0}
div.rp_form_wrapper label.rp_cb {position:relative; display:inline-block; padding:5px 5px 5px 25px}
label.rp_cb::before {position:absolute;top:4px;left:0;background-color:#fefefe;background-image:none;content:''!important;
    display:inline-block;height:20px;width:20px;border:2px solid gray;border-radius:3px;margin:0;cursor:pointer}
label.rp_cb::after {position:absolute;left:6px;top:5px;content:' ';display:inline-block;opacity:0;background-image:none;padding:0;
    transition:all .25s ease; width:7px; height:14px; border:solid #0079c1; border-width:0 3px 3px 0; transform:rotate(40deg)}   
input.rp_cb:checked + label::after {opacity:1}
input.rp_cb:focus ~ label::before {box-shadow:0 0 3px #aaa}
label.rp_cb:hover::before {box-shadow:0 0 2px #4c4b4b inset}

/* For images inserted by wysiwyg editors */

.pull-left {float:left;margin:0 10px 5px 0}
.pull-right {float:right;margin:0 0 5px 10px}
img.pull-center {margin-left:auto;margin-right:auto}